#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-1V6KfbP1sjr7u9kIoJCjcW
key:                  wai-websockets-3.0.1.2-1V6KfbP1sjr7u9kIoJCjcW
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  da029658484bdacd42026b7c87260fca
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-1V6KfbP1sjr7u9kIoJCjcW
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    network-3.1.2.1-1Gyf5UCYFs3AQp4EITpwv3 transformers-0.5.6.2
    wai-3.2.3-GGxlbYYrnI7JwwgOVoB7i3
    websockets-0.12.7.2-2sZSHAdqQcxBXEXsLHZbCk

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

